| OGRE 1.10.8 Object-Oriented Graphics Rendering Engine

Static Public Member Functions | List of all members
Ogre::ScriptParser Class Reference
Core » General

`#include <OgreScriptParser.h>`

Inheritance diagram for Ogre::ScriptParser:
[legend]

## Static Public Member Functions
static ConcreteNodeListPtr | parse (const ScriptTokenListPtr &tokens)
static ConcreteNodeListPtr | parseChunk (const ScriptTokenListPtr &tokens)

## Member Function Documentation

## ◆ parse()

static ConcreteNodeListPtr Ogre::ScriptParser::parse | ( | const ScriptTokenListPtr & | tokens | ) |
| static

## ◆ parseChunk()

static ConcreteNodeListPtr Ogre::ScriptParser::parseChunk | ( | const ScriptTokenListPtr & | tokens | ) |
| static

The documentation for this class was generated from the following file:

- OgreScriptParser.h